prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gtkhtml-1.1
Description: GTKHTML - HTML rendering library for GNOME 1.4
Version: 1.1.10
Libs: -L${libdir} -lgtkhtml-1.1 -Wl,-E -L/usr/local/lib -L/usr/X11R6/lib -lgal -lgnomeprint -lfreetype -lglade-gnome -lglade -lxml -lgnomeui -lart_lgpl -lgdk_imlib -lungif -lSM -lICE -lgnome -lgnomesupport -lesd -laudiofile -lgdk_pixbuf -lgtk -lgdk -lgmodule -lglib -lintl -lXi -lXext -lX11 -lm -lgnomecanvaspixbuf -ltiff -ljpeg -lpng -lz -liconv -Wl,-E -L/usr/local/lib -L/usr/X11R6/lib -lgconf-gtk-1 -lgconf-1 -loaf -lORBitCosNaming -lORBit -lIIOP -lwrap -lORBitutil -lgtk -lgdk -lgmodule -lglib -lintl -liconv -lXi -lXext -lX11 -lm
Cflags: -I${includedir}/gtkhtml-1.1 -I${prefix}/include/gtkhtml-1.1 -I/usr/local/include/gdk-pixbuf-1.0 -I/usr/local/include/gtk-1.2 -I/usr/local/include/glib-1.2 -I/usr/X11R6/include -I/usr/local/include/gnome-1.0 -I/usr/X11R6/include/freetype2 -DNEED_GNOMESUPPORT_H -I/usr/local/lib/gnome-libs/include -I/usr/local/include/gnome-xml -I/usr/local/include/gal-1.0 -I/usr/local/include/libglade-1.0 -I/usr/local/include -I/usr/local/include/gconf/1 -I/usr/local/include -I/usr/local/include/glib-1.2 -I/usr/local/include/orbit-1.0 -I/usr/local/include/gtk-1.2 -I/usr/X11R6/include -DGTKHTML_HAVE_GCONF

gtkhtml_datadir=${prefix}/share/gtkhtml-1.1/
module_version=gtkhtml-1.1.10
